=== modified file 'gsl_precision.h'
--- gsl_precision.h	2007-07-02 18:34:24 +0000
+++ gsl_precision.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  B. Gough and G. Jungman */
 
-#ifndef __GSL_PRECISION_H__
-#define __GSL_PRECISION_H__
+#ifndef GSL_PRECISION_H
+#define GSL_PRECISION_H
 #include <gsl/gsl_types.h>
 
 #undef __BEGIN_DECLS
@@ -63,4 +63,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PRECISION_H__ */
+#endif /* GSL_PRECISION_H */

=== modified file 'gsl_types.h'
--- gsl_types.h	2007-09-10 18:09:35 +0000
+++ gsl_types.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_TYPES_H__
-#define __GSL_TYPES_H__
+#ifndef GSL_TYPES_H
+#define GSL_TYPES_H
 
 #ifndef GSL_VAR
 
@@ -38,4 +38,4 @@
 
 #endif
 
-#endif /* __GSL_TYPES_H__ */
+#endif /* GSL_TYPES_H */

=== modified file 'histogram/gsl_histogram.h'
--- histogram/gsl_histogram.h	2007-09-10 18:09:35 +0000
+++ histogram/gsl_histogram.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_HISTOGRAM_H__
-#define __GSL_HISTOGRAM_H__
+#ifndef GSL_HISTOGRAM_H
+#define GSL_HISTOGRAM_H
 
 #include <stdlib.h>
 #include <stdio.h>
@@ -131,4 +131,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_HISTOGRAM_H__ */
+#endif /* GSL_HISTOGRAM_H */

=== modified file 'histogram/gsl_histogram2d.h'
--- histogram/gsl_histogram2d.h	2007-09-10 18:09:35 +0000
+++ histogram/gsl_histogram2d.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_HISTOGRAM2D_H__
-#define __GSL_HISTOGRAM2D_H__
+#ifndef GSL_HISTOGRAM2D_H
+#define GSL_HISTOGRAM2D_H
 
 #include <stdlib.h>
 #include <stdio.h>
@@ -168,5 +168,5 @@
 
 __END_DECLS
 
-#endif /* __GSL_HISTOGRAM2D_H__ */
+#endif /* GSL_HISTOGRAM2D_H */
 

=== modified file 'ieee-utils/gsl_ieee_utils.h'
--- ieee-utils/gsl_ieee_utils.h	2007-09-10 18:09:35 +0000
+++ ieee-utils/gsl_ieee_utils.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_IEEE_UTILS_H__
-#define __GSL_IEEE_UTILS_H__
+#ifndef GSL_IEEE_UTILS_H
+#define GSL_IEEE_UTILS_H
 #include <stdio.h>
 
 #undef __BEGIN_DECLS
@@ -95,5 +95,5 @@
 
 __END_DECLS
 
-#endif /* __GSL_IEEE_UTILS_H__ */
+#endif /* GSL_IEEE_UTILS_H */
 

=== modified file 'integration/gsl_integration.h'
--- integration/gsl_integration.h	2011-02-14 19:16:13 +0000
+++ integration/gsl_integration.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_INTEGRATION_H__
-#define __GSL_INTEGRATION_H__
+#ifndef GSL_INTEGRATION_H
+#define GSL_INTEGRATION_H
 #include <stdlib.h>
 #include <gsl/gsl_math.h>
 
@@ -320,4 +320,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_INTEGRATION_H__ */
+#endif /* GSL_INTEGRATION_H */

=== modified file 'interpolation/gsl_interp.h'
--- interpolation/gsl_interp.h	2011-01-15 13:23:53 +0000
+++ interpolation/gsl_interp.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman
  */
-#ifndef __GSL_INTERP_H__
-#define __GSL_INTERP_H__
+#ifndef GSL_INTERP_H
+#define GSL_INTERP_H
 #include <stdlib.h>
 #include <gsl/gsl_inline.h>
 #include <gsl/gsl_types.h>
@@ -221,4 +221,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_INTERP_H__ */
+#endif /* GSL_INTERP_H */

=== modified file 'interpolation/gsl_spline.h'
--- interpolation/gsl_spline.h	2007-09-10 18:09:35 +0000
+++ interpolation/gsl_spline.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_SPLINE_H__
-#define __GSL_SPLINE_H__
+#ifndef GSL_SPLINE_H
+#define GSL_SPLINE_H
 #include <stdlib.h>
 #include <gsl/gsl_interp.h>
 
@@ -98,4 +98,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_INTERP_H__ */
+#endif /* GSL_INTERP_H */

=== modified file 'linalg/gsl_linalg.h'
--- linalg/gsl_linalg.h	2010-06-13 15:00:43 +0000
+++ linalg/gsl_linalg.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_LINALG_H__
-#define __GSL_LINALG_H__
+#ifndef GSL_LINALG_H
+#define GSL_LINALG_H
 
 #include <gsl/gsl_mode.h>
 #include <gsl/gsl_permutation.h>
@@ -589,4 +589,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_LINALG_H__ */
+#endif /* GSL_LINALG_H */

=== modified file 'linalg/tridiag.h'
--- linalg/tridiag.h	2007-07-02 18:34:24 +0000
+++ linalg/tridiag.h	2013-03-30 20:12:56 +0000
@@ -23,8 +23,8 @@
 /* Low level tridiagonal solvers.
  * Used internally in other areas of GSL.
  */
-#ifndef __GSL_TRIDIAG_H__
-#define __GSL_TRIDIAG_H__
+#ifndef GSL_TRIDIAG_H
+#define GSL_TRIDIAG_H
 
 #include <stdlib.h>
 
@@ -64,4 +64,4 @@
   double x[], size_t x_stride,
   size_t N);
 
-#endif /* __GSL_TRIDIAG_H__ */
+#endif /* GSL_TRIDIAG_H */

=== modified file 'matrix/gsl_matrix.h'
--- matrix/gsl_matrix.h	2000-03-13 19:47:17 +0000
+++ matrix/gsl_matrix.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_MATRIX_H__
-#define __GSL_MATRIX_H__
+#ifndef GSL_MATRIX_H
+#define GSL_MATRIX_H
 
 #include <gsl/gsl_matrix_complex_long_double.h>
 #include <gsl/gsl_matrix_complex_double.h>
@@ -22,4 +22,4 @@
 #include <gsl/gsl_matrix_char.h>
 
 
-#endif /* __GSL_MATRIX_H__ */
+#endif /* GSL_MATRIX_H */

=== modified file 'matrix/gsl_matrix_char.h'
--- matrix/gsl_matrix_char.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_CHAR_H__
-#define __GSL_MATRIX_CHAR_H__
+#ifndef GSL_MATRIX_CHAR_H
+#define GSL_MATRIX_CHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_CHAR_H__ */
+#endif /* GSL_MATRIX_CHAR_H */

=== modified file 'matrix/gsl_matrix_complex_double.h'
--- matrix/gsl_matrix_complex_double.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_complex_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_COMPLEX_DOUBLE_H__
-#define __GSL_MATRIX_COMPLEX_DOUBLE_H__
+#ifndef GSL_MATRIX_COMPLEX_DOUBLE_H
+#define GSL_MATRIX_COMPLEX_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -348,4 +348,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_COMPLEX_DOUBLE_H__ */
+#endif /* GSL_MATRIX_COMPLEX_DOUBLE_H */

=== modified file 'matrix/gsl_matrix_complex_float.h'
--- matrix/gsl_matrix_complex_float.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_complex_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_COMPLEX_FLOAT_H__
-#define __GSL_MATRIX_COMPLEX_FLOAT_H__
+#ifndef GSL_MATRIX_COMPLEX_FLOAT_H
+#define GSL_MATRIX_COMPLEX_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -348,4 +348,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_COMPLEX_FLOAT_H__ */
+#endif /* GSL_MATRIX_COMPLEX_FLOAT_H */

=== modified file 'matrix/gsl_matrix_complex_long_double.h'
--- matrix/gsl_matrix_complex_long_double.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_complex_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_COMPLEX_LONG_DOUBLE_H__
-#define __GSL_MATRIX_COMPLEX_LONG_DOUBLE_H__
+#ifndef GSL_MATRIX_COMPLEX_LONG_DOUBLE_H
+#define GSL_MATRIX_COMPLEX_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -348,4 +348,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_COMPLEX_LONG_DOUBLE_H__ */
+#endif /* GSL_MATRIX_COMPLEX_LONG_DOUBLE_H */

=== modified file 'matrix/gsl_matrix_double.h'
--- matrix/gsl_matrix_double.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_DOUBLE_H__
-#define __GSL_MATRIX_DOUBLE_H__
+#ifndef GSL_MATRIX_DOUBLE_H
+#define GSL_MATRIX_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_DOUBLE_H__ */
+#endif /* GSL_MATRIX_DOUBLE_H */

=== modified file 'matrix/gsl_matrix_float.h'
--- matrix/gsl_matrix_float.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_FLOAT_H__
-#define __GSL_MATRIX_FLOAT_H__
+#ifndef GSL_MATRIX_FLOAT_H
+#define GSL_MATRIX_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_FLOAT_H__ */
+#endif /* GSL_MATRIX_FLOAT_H */

=== modified file 'matrix/gsl_matrix_int.h'
--- matrix/gsl_matrix_int.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_INT_H__
-#define __GSL_MATRIX_INT_H__
+#ifndef GSL_MATRIX_INT_H
+#define GSL_MATRIX_INT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_INT_H__ */
+#endif /* GSL_MATRIX_INT_H */

=== modified file 'matrix/gsl_matrix_long.h'
--- matrix/gsl_matrix_long.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_LONG_H__
-#define __GSL_MATRIX_LONG_H__
+#ifndef GSL_MATRIX_LONG_H
+#define GSL_MATRIX_LONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_LONG_H__ */
+#endif /* GSL_MATRIX_LONG_H */

=== modified file 'matrix/gsl_matrix_long_double.h'
--- matrix/gsl_matrix_long_double.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_LONG_DOUBLE_H__
-#define __GSL_MATRIX_LONG_DOUBLE_H__
+#ifndef GSL_MATRIX_LONG_DOUBLE_H
+#define GSL_MATRIX_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_LONG_DOUBLE_H__ */
+#endif /* GSL_MATRIX_LONG_DOUBLE_H */

=== modified file 'matrix/gsl_matrix_short.h'
--- matrix/gsl_matrix_short.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_SHORT_H__
-#define __GSL_MATRIX_SHORT_H__
+#ifndef GSL_MATRIX_SHORT_H
+#define GSL_MATRIX_SHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_SHORT_H__ */
+#endif /* GSL_MATRIX_SHORT_H */

=== modified file 'matrix/gsl_matrix_uchar.h'
--- matrix/gsl_matrix_uchar.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_UCHAR_H__
-#define __GSL_MATRIX_UCHAR_H__
+#ifndef GSL_MATRIX_UCHAR_H
+#define GSL_MATRIX_UCHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_UCHAR_H__ */
+#endif /* GSL_MATRIX_UCHAR_H */

=== modified file 'matrix/gsl_matrix_uint.h'
--- matrix/gsl_matrix_uint.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_UINT_H__
-#define __GSL_MATRIX_UINT_H__
+#ifndef GSL_MATRIX_UINT_H
+#define GSL_MATRIX_UINT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_UINT_H__ */
+#endif /* GSL_MATRIX_UINT_H */

=== modified file 'matrix/gsl_matrix_ulong.h'
--- matrix/gsl_matrix_ulong.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_ULONG_H__
-#define __GSL_MATRIX_ULONG_H__
+#ifndef GSL_MATRIX_ULONG_H
+#define GSL_MATRIX_ULONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_ULONG_H__ */
+#endif /* GSL_MATRIX_ULONG_H */

=== modified file 'matrix/gsl_matrix_ushort.h'
--- matrix/gsl_matrix_ushort.h	2010-04-07 21:36:59 +0000
+++ matrix/gsl_matrix_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MATRIX_USHORT_H__
-#define __GSL_MATRIX_USHORT_H__
+#ifndef GSL_MATRIX_USHORT_H
+#define GSL_MATRIX_USHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -347,4 +347,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MATRIX_USHORT_H__ */
+#endif /* GSL_MATRIX_USHORT_H */

=== modified file 'min/gsl_min.h'
--- min/gsl_min.h	2009-08-26 13:25:41 +0000
+++ min/gsl_min.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MIN_H__
-#define __GSL_MIN_H__
+#ifndef GSL_MIN_H
+#define GSL_MIN_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -108,4 +108,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MIN_H__ */
+#endif /* GSL_MIN_H */

=== modified file 'monte/gsl_monte.h'
--- monte/gsl_monte.h	2007-07-02 18:34:24 +0000
+++ monte/gsl_monte.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 /* Some things common to all the Monte-Carlo implementations */
 /* Author: MJB */
 
-#ifndef __GSL_MONTE_H__
-#define __GSL_MONTE_H__
+#ifndef GSL_MONTE_H
+#define GSL_MONTE_H
 
 #undef __BEGIN_DECLS
 #undef __END_DECLS
@@ -52,4 +52,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MONTE_H__ */
+#endif /* GSL_MONTE_H */

=== modified file 'monte/gsl_monte_miser.h'
--- monte/gsl_monte_miser.h	2009-08-26 13:25:41 +0000
+++ monte/gsl_monte_miser.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 
 /* Author: MJB */
 
-#ifndef __GSL_MONTE_MISER_H__
-#define __GSL_MONTE_MISER_H__
+#ifndef GSL_MONTE_MISER_H
+#define GSL_MONTE_MISER_H
 
 #include <gsl/gsl_rng.h>
 #include <gsl/gsl_monte.h>
@@ -94,4 +94,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MONTE_MISER_H__ */
+#endif /* GSL_MONTE_MISER_H */

=== modified file 'monte/gsl_monte_plain.h'
--- monte/gsl_monte_plain.h	2007-07-02 18:34:24 +0000
+++ monte/gsl_monte_plain.h	2013-03-30 20:12:56 +0000
@@ -21,8 +21,8 @@
 
 /* Author: MJB */
 
-#ifndef __GSL_MONTE_PLAIN_H__
-#define __GSL_MONTE_PLAIN_H__
+#ifndef GSL_MONTE_PLAIN_H
+#define GSL_MONTE_PLAIN_H
 
 #include <stdio.h>
 #include <gsl/gsl_monte.h>
@@ -62,4 +62,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MONTE_PLAIN_H__ */
+#endif /* GSL_MONTE_PLAIN_H */

=== modified file 'monte/gsl_monte_vegas.h'
--- monte/gsl_monte_vegas.h	2009-08-26 13:25:41 +0000
+++ monte/gsl_monte_vegas.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 
 /* header for the gsl "vegas" routines.  Mike Booth, May 1998 */
 
-#ifndef __GSL_MONTE_VEGAS_H__
-#define __GSL_MONTE_VEGAS_H__
+#ifndef GSL_MONTE_VEGAS_H
+#define GSL_MONTE_VEGAS_H
 
 #include <stdlib.h>
 #include <gsl/gsl_rng.h>
@@ -121,5 +121,5 @@
 
 __END_DECLS
 
-#endif /* __GSL_MONTE_VEGAS_H__ */
+#endif /* GSL_MONTE_VEGAS_H */
 

=== modified file 'multifit/gsl_multifit.h'
--- multifit/gsl_multifit.h	2010-03-02 14:05:27 +0000
+++ multifit/gsl_multifit.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MULTIFIT_H__
-#define __GSL_MULTIFIT_H__
+#ifndef GSL_MULTIFIT_H
+#define GSL_MULTIFIT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_math.h>
@@ -127,4 +127,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MULTIFIT_H__ */
+#endif /* GSL_MULTIFIT_H */

=== modified file 'multifit/gsl_multifit_nlin.h'
--- multifit/gsl_multifit_nlin.h	2007-09-10 18:09:35 +0000
+++ multifit/gsl_multifit_nlin.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MULTIFIT_NLIN_H__
-#define __GSL_MULTIFIT_NLIN_H__
+#ifndef GSL_MULTIFIT_NLIN_H
+#define GSL_MULTIFIT_NLIN_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -169,4 +169,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MULTIFIT_NLIN_H__ */
+#endif /* GSL_MULTIFIT_NLIN_H */

=== modified file 'multimin/gsl_multimin.h'
--- multimin/gsl_multimin.h	2009-07-11 09:19:03 +0000
+++ multimin/gsl_multimin.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 /* Modified by Tuomo Keskitalo to include fminimizer and 
    Nelder Mead related lines */
 
-#ifndef __GSL_MULTIMIN_H__
-#define __GSL_MULTIMIN_H__
+#ifndef GSL_MULTIMIN_H
+#define GSL_MULTIMIN_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -223,4 +223,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MULTIMIN_H__ */
+#endif /* GSL_MULTIMIN_H */

=== modified file 'multiroots/gsl_multiroots.h'
--- multiroots/gsl_multiroots.h	2007-09-10 18:09:35 +0000
+++ multiroots/gsl_multiroots.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MULTIROOTS_H__
-#define __GSL_MULTIROOTS_H__
+#ifndef GSL_MULTIROOTS_H
+#define GSL_MULTIROOTS_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -174,4 +174,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MULTIROOTS_H__ */
+#endif /* GSL_MULTIROOTS_H */

=== modified file 'multiset/gsl_multiset.h'
--- multiset/gsl_multiset.h	2009-09-23 16:19:57 +0000
+++ multiset/gsl_multiset.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_MULTISET_H__
-#define __GSL_MULTISET_H__
+#ifndef GSL_MULTISET_H
+#define GSL_MULTISET_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -90,4 +90,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_MULTISET_H__ */
+#endif /* GSL_MULTISET_H */

=== modified file 'ntuple/gsl_ntuple.h'
--- ntuple/gsl_ntuple.h	2007-07-02 18:34:24 +0000
+++ ntuple/gsl_ntuple.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 
 /* Jan/2001 Modified by Brian Gough. Minor changes for GSL */
 
-#ifndef __GSL_NTUPLE_H__
-#define __GSL_NTUPLE_H__
+#ifndef GSL_NTUPLE_H
+#define GSL_NTUPLE_H
 
 #include <stdlib.h>
 #include <stdio.h>
@@ -75,7 +75,7 @@
 
 __END_DECLS
 
-#endif /* __GSL_NTUPLE_H__ */
+#endif /* GSL_NTUPLE_H */
 
 
 

=== modified file 'ode-initval/gsl_odeiv.h'
--- ode-initval/gsl_odeiv.h	2009-06-05 11:00:44 +0000
+++ ode-initval/gsl_odeiv.h	2013-03-30 20:12:56 +0000
@@ -19,8 +19,8 @@
 
 /* Author:  G. Jungman
  */
-#ifndef __GSL_ODEIV_H__
-#define __GSL_ODEIV_H__
+#ifndef GSL_ODEIV_H
+#define GSL_ODEIV_H
 
 #include <stdio.h>
 #include <stdlib.h>
@@ -227,4 +227,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_ODEIV_H__ */
+#endif /* GSL_ODEIV_H */

=== modified file 'ode-initval2/gsl_odeiv2.h'
--- ode-initval2/gsl_odeiv2.h	2012-03-11 08:26:10 +0000
+++ ode-initval2/gsl_odeiv2.h	2013-03-30 20:12:56 +0000
@@ -20,8 +20,8 @@
 /* Author:  G. Jungman */
 /* Modified by Tuomo Keskitalo */
 
-#ifndef __GSL_ODEIV2_H__
-#define __GSL_ODEIV2_H__
+#ifndef GSL_ODEIV2_H
+#define GSL_ODEIV2_H
 
 #include <stdio.h>
 #include <stdlib.h>
@@ -330,4 +330,4 @@
 void gsl_odeiv2_driver_free (gsl_odeiv2_driver * state);
 
 __END_DECLS
-#endif /* __GSL_ODEIV2_H__ */
+#endif /* GSL_ODEIV2_H */

=== modified file 'permutation/gsl_permutation.h'
--- permutation/gsl_permutation.h	2008-07-03 10:50:08 +0000
+++ permutation/gsl_permutation.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTATION_H__
-#define __GSL_PERMUTATION_H__
+#ifndef GSL_PERMUTATION_H
+#define GSL_PERMUTATION_H
 
 #include <stdlib.h>
 #include <gsl/gsl_types.h>
@@ -97,4 +97,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTATION_H__ */
+#endif /* GSL_PERMUTATION_H */

=== modified file 'permutation/gsl_permute.h'
--- permutation/gsl_permute.h	2001-09-04 19:57:15 +0000
+++ permutation/gsl_permute.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_PERMUTE_H__
-#define __GSL_PERMUTE_H__
+#ifndef GSL_PERMUTE_H
+#define GSL_PERMUTE_H
 
 #include <gsl/gsl_permute_complex_long_double.h>
 #include <gsl/gsl_permute_complex_double.h>
@@ -21,4 +21,4 @@
 #include <gsl/gsl_permute_uchar.h>
 #include <gsl/gsl_permute_char.h>
 
-#endif /* __GSL_PERMUTE_H__ */
+#endif /* GSL_PERMUTE_H */

=== modified file 'permutation/gsl_permute_char.h'
--- permutation/gsl_permute_char.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_CHAR_H__
-#define __GSL_PERMUTE_CHAR_H__
+#ifndef GSL_PERMUTE_CHAR_H
+#define GSL_PERMUTE_CHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_CHAR_H__ */
+#endif /* GSL_PERMUTE_CHAR_H */

=== modified file 'permutation/gsl_permute_complex_double.h'
--- permutation/gsl_permute_complex_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_complex_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_COMPLEX_DOUBLE_H__
-#define __GSL_PERMUTE_COMPLEX_DOUBLE_H__
+#ifndef GSL_PERMUTE_COMPLEX_DOUBLE_H
+#define GSL_PERMUTE_COMPLEX_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_COMPLEX_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_COMPLEX_DOUBLE_H */

=== modified file 'permutation/gsl_permute_complex_float.h'
--- permutation/gsl_permute_complex_float.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_complex_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_COMPLEX_FLOAT_H__
-#define __GSL_PERMUTE_COMPLEX_FLOAT_H__
+#ifndef GSL_PERMUTE_COMPLEX_FLOAT_H
+#define GSL_PERMUTE_COMPLEX_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_COMPLEX_FLOAT_H__ */
+#endif /* GSL_PERMUTE_COMPLEX_FLOAT_H */

=== modified file 'permutation/gsl_permute_complex_long_double.h'
--- permutation/gsl_permute_complex_long_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_complex_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_COMPLEX_LONG_DOUBLE_H__
-#define __GSL_PERMUTE_COMPLEX_LONG_DOUBLE_H__
+#ifndef GSL_PERMUTE_COMPLEX_LONG_DOUBLE_H
+#define GSL_PERMUTE_COMPLEX_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_COMPLEX_LONG_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_COMPLEX_LONG_DOUBLE_H */

=== modified file 'permutation/gsl_permute_double.h'
--- permutation/gsl_permute_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_DOUBLE_H__
-#define __GSL_PERMUTE_DOUBLE_H__
+#ifndef GSL_PERMUTE_DOUBLE_H
+#define GSL_PERMUTE_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_DOUBLE_H */

=== modified file 'permutation/gsl_permute_float.h'
--- permutation/gsl_permute_float.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_FLOAT_H__
-#define __GSL_PERMUTE_FLOAT_H__
+#ifndef GSL_PERMUTE_FLOAT_H
+#define GSL_PERMUTE_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_FLOAT_H__ */
+#endif /* GSL_PERMUTE_FLOAT_H */

=== modified file 'permutation/gsl_permute_int.h'
--- permutation/gsl_permute_int.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_int.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_INT_H__
-#define __GSL_PERMUTE_INT_H__
+#ifndef GSL_PERMUTE_INT_H
+#define GSL_PERMUTE_INT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_INT_H__ */
+#endif /* GSL_PERMUTE_INT_H */

=== modified file 'permutation/gsl_permute_long.h'
--- permutation/gsl_permute_long.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_long.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_LONG_H__
-#define __GSL_PERMUTE_LONG_H__
+#ifndef GSL_PERMUTE_LONG_H
+#define GSL_PERMUTE_LONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_LONG_H__ */
+#endif /* GSL_PERMUTE_LONG_H */

=== modified file 'permutation/gsl_permute_long_double.h'
--- permutation/gsl_permute_long_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_long_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_LONG_DOUBLE_H__
-#define __GSL_PERMUTE_LONG_DOUBLE_H__
+#ifndef GSL_PERMUTE_LONG_DOUBLE_H
+#define GSL_PERMUTE_LONG_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_LONG_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_LONG_DOUBLE_H */

=== modified file 'permutation/gsl_permute_short.h'
--- permutation/gsl_permute_short.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_short.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_SHORT_H__
-#define __GSL_PERMUTE_SHORT_H__
+#ifndef GSL_PERMUTE_SHORT_H
+#define GSL_PERMUTE_SHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_SHORT_H__ */
+#endif /* GSL_PERMUTE_SHORT_H */

=== modified file 'permutation/gsl_permute_uchar.h'
--- permutation/gsl_permute_uchar.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_uchar.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_UCHAR_H__
-#define __GSL_PERMUTE_UCHAR_H__
+#ifndef GSL_PERMUTE_UCHAR_H
+#define GSL_PERMUTE_UCHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_UCHAR_H__ */
+#endif /* GSL_PERMUTE_UCHAR_H */

=== modified file 'permutation/gsl_permute_uint.h'
--- permutation/gsl_permute_uint.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_uint.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_UINT_H__
-#define __GSL_PERMUTE_UINT_H__
+#ifndef GSL_PERMUTE_UINT_H
+#define GSL_PERMUTE_UINT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_UINT_H__ */
+#endif /* GSL_PERMUTE_UINT_H */

=== modified file 'permutation/gsl_permute_ulong.h'
--- permutation/gsl_permute_ulong.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_ulong.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_ULONG_H__
-#define __GSL_PERMUTE_ULONG_H__
+#ifndef GSL_PERMUTE_ULONG_H
+#define GSL_PERMUTE_ULONG_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_ULONG_H__ */
+#endif /* GSL_PERMUTE_ULONG_H */

=== modified file 'permutation/gsl_permute_ushort.h'
--- permutation/gsl_permute_ushort.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_ushort.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_USHORT_H__
-#define __GSL_PERMUTE_USHORT_H__
+#ifndef GSL_PERMUTE_USHORT_H
+#define GSL_PERMUTE_USHORT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -41,4 +41,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_USHORT_H__ */
+#endif /* GSL_PERMUTE_USHORT_H */

=== modified file 'permutation/gsl_permute_vector.h'
--- permutation/gsl_permute_vector.h	2001-09-04 19:57:15 +0000
+++ permutation/gsl_permute_vector.h	2013-03-30 20:12:56 +0000
@@ -1,5 +1,5 @@
-#ifndef __GSL_PERMUTE_VECTOR_H__
-#define __GSL_PERMUTE_VECTOR_H__
+#ifndef GSL_PERMUTE_VECTOR_H
+#define GSL_PERMUTE_VECTOR_H
 
 #include <gsl/gsl_permute_vector_complex_long_double.h>
 #include <gsl/gsl_permute_vector_complex_double.h>
@@ -21,4 +21,4 @@
 #include <gsl/gsl_permute_vector_uchar.h>
 #include <gsl/gsl_permute_vector_char.h>
 
-#endif /* __GSL_PERMUTE_VECTOR_H__ */
+#endif /* GSL_PERMUTE_VECTOR_H */

=== modified file 'permutation/gsl_permute_vector_char.h'
--- permutation/gsl_permute_vector_char.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_char.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_CHAR_H__
-#define __GSL_PERMUTE_VECTOR_CHAR_H__
+#ifndef GSL_PERMUTE_VECTOR_CHAR_H
+#define GSL_PERMUTE_VECTOR_CHAR_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_CHAR_H__ */
+#endif /* GSL_PERMUTE_VECTOR_CHAR_H */

=== modified file 'permutation/gsl_permute_vector_complex_double.h'
--- permutation/gsl_permute_vector_complex_double.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_complex_double.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_COMPLEX_DOUBLE_H__
-#define __GSL_PERMUTE_VECTOR_COMPLEX_DOUBLE_H__
+#ifndef GSL_PERMUTE_VECTOR_COMPLEX_DOUBLE_H
+#define GSL_PERMUTE_VECTOR_COMPLEX_DOUBLE_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_COMPLEX_DOUBLE_H__ */
+#endif /* GSL_PERMUTE_VECTOR_COMPLEX_DOUBLE_H */

=== modified file 'permutation/gsl_permute_vector_complex_float.h'
--- permutation/gsl_permute_vector_complex_float.h	2007-09-10 18:09:35 +0000
+++ permutation/gsl_permute_vector_complex_float.h	2013-03-30 20:12:56 +0000
@@ -17,8 +17,8 @@
  * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
  */
 
-#ifndef __GSL_PERMUTE_VECTOR_COMPLEX_FLOAT_H__
-#define __GSL_PERMUTE_VECTOR_COMPLEX_FLOAT_H__
+#ifndef GSL_PERMUTE_VECTOR_COMPLEX_FLOAT_H
+#define GSL_PERMUTE_VECTOR_COMPLEX_FLOAT_H
 
 #include <stdlib.h>
 #include <gsl/gsl_errno.h>
@@ -42,4 +42,4 @@
 
 __END_DECLS
 
-#endif /* __GSL_PERMUTE_VECTOR_COMPLEX_FLOAT_H__ */
+#endif /* GSL_PERMUTE_VECTOR_COMPLEX_FLOAT_H */

